- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYMediaContent Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYMediaContent ()

## Public Attributes
boost::optional< KEYSize > | size
KEYDataPtr_t | data

## Constructor & Destructor Documentation

libetonyek::KEYMediaContent::KEYMediaContent | ( |  | ) |

## Member Data Documentation

KEYDataPtr_t libetonyek::KEYMediaContent::data

boost::optional<KEYSize> libetonyek::KEYMediaContent::size

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp